Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 08:38:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de maryjane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryjane Bot:  Hi Maryjane ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6292496545 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530683361            12:26 PM, 05th Apr                     maryjane                    for click and collect how many days           12:26 PM, 05th Apr                   Mohammed                    Hi Maryjane, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:27 PM, 05th Apr                     maryjane                    for click and collect how many days i can get it from the store           12:28 PM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:28 PM, 05th Apr                   Mohammed                   your order will be ready for pick up with in 3-5 working days           12:28 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           12:29 PM, 05th Apr                     maryjane                    ok. why so long i thought i can pick it up within the day           12:30 PM, 05th Apr                     maryjane                    after i order           12:30 PM, 05th Apr                     maryjane                    theres no differnce from home delievery..           12:32 PM, 05th Apr                   Mohammed                   we are sorry for that both of delivery mode is taking same time           12:34 PM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           12:34 PM, 05th Apr                     maryjane                    no.           12:36 PM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355429